Subject: [drinks] Fyi... Upcoming VoIP peering work in DISPATCH

From: "Alexander Mayrhofer" <[email-masked]>
Date: Mon, 9 Nov 2009 15:41:47 +0100

Hi,

The following message to DISPATCH might be of direct relevance to the
work that we do in DRINKS:

http://www.ietf.org/mail-archive/web/dispatch/current/msg00901.html

This is a new proposal about how to do VoIP cross domain "interconnect"
- and amazingly it's practically free of the need for any provisioning
protocol, which obviously could influence our work in DRINKS quite
dramatically. It does depend on the continued existence of the PSTN,
though.

Recommended reading.

Alex